apptainer(1)

NAME

apptainer-keyserver-logout - Logout from a keyserver

SYNOPSIS

apptainer keyserver logout

DESCRIPTION

The 'keyserver logout' command allows you to log out from a keyserver.

OPTIONS

-h, --help[=false]
    help for logout

EXAMPLE
      To log out from a keyserver:
      $ apptainer keyserver logout https://mykeyserver.example.com

SEE ALSO

apptainer-keyserver(1)

HISTORY

16-Dec-2024 Auto generated by spf13/cobra